<EntityClassDefinition.RADR_Template __id="0757d106-38c0-43ef-ad80-6081db61bf8e" __path="libs/foundry/records/entities/scitem/ships/radar/radr_template.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="0" SubType="MidRangeRadar" Tags="flightReady" Type="Radar">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_PLACEHOLDER" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemRadarComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemRadarComponentParams" sharedParams="55db8f52-159c-4b72-9b62-2b8f9dfb0c2d">
      <contactGroups __type="RadarContactGroupArray">
        <groups ff866e3c-2efa-42ad-8698-6820f16cdc41="ff866e3c-2efa-42ad-8698-6820f16cdc41" 04b16c7c-57af-4efd-a71d-5ca91954355e="04b16c7c-57af-4efd-a71d-5ca91954355e" 0ea6278c-4230-4325-95d8-13b68af5415e="0ea6278c-4230-4325-95d8-13b68af5415e" 738d84db-4457-40c5-9280-362cef26a37f="738d84db-4457-40c5-9280-362cef26a37f" 647f26ac-92ce-4d33-8913-870f66ab6415="647f26ac-92ce-4d33-8913-870f66ab6415" 5dffa82c-3ba7-473d-a1ea-cccf22a9a678="5dffa82c-3ba7-473d-a1ea-cccf22a9a678" e82e1060-bfd1-4291-a63d-b2678b8e870f="e82e1060-bfd1-4291-a63d-b2678b8e870f" />
      </contactGroups>
      <pingProperties __type="SCItemRadarPingProperties" cooldownTime="2.5" />
      <signatureDetection>
        <SCItemRadarSignatureDetection __type="SCItemRadarSignatureDetection" permitActiveDetection="1" permitPassiveDetection="1" piercing="0.25" sensitivity="1.0" />
        <SCItemRadarSignatureDetection __type="SCItemRadarSignatureDetection" permitActiveDetection="1" permitPassiveDetection="1" piercing="0.25" sensitivity="1.0" />
        <SCItemRadarSignatureDetection __type="SCItemRadarSignatureDetection" permitActiveDetection="0" permitPassiveDetection="1" piercing="0.25" sensitivity="1.0" />
        <SCItemRadarSignatureDetection __type="SCItemRadarSignatureDetection" permitActiveDetection="0" permitPassiveDetection="0" piercing="0.25" sensitivity="0.0" />
        <SCItemRadarSignatureDetection __type="SCItemRadarSignatureDetection" permitActiveDetection="1" permitPassiveDetection="1" piercing="1.0" sensitivity="1.0" />
        <SCItemRadarSignatureDetection __type="SCItemRadarSignatureDetection" permitActiveDetection="1" permitPassiveDetection="1" piercing="0.25" sensitivity="1.0" />
        <SCItemRadarSignatureDetection __type="SCItemRadarSignatureDetection" permitActiveDetection="1" permitPassiveDetection="1" piercing="0.25" sensitivity="1.0" />
        <SCItemRadarSignatureDetection __type="SCItemRadarSignatureDetection" permitActiveDetection="0" permitPassiveDetection="0" piercing="0.25" sensitivity="0.0" />
      </signatureDetection>
    </SCItemRadarComponentParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="200.0" MaxCoolingRate="1.0" MaxTemperature="450.0" MinTemperature="0.0" MisfireMaxTemperature="600.0" MisfireMinTemperature="370.0" OverclockThresholdMaxHeat="0.0" OverclockThresholdMinHeat="0.0" OverheatTemperature="370.0" OverpowerHeat="0.0" RecoveryTemperature="350.0" SpecificHeatCapacity="13.0" StartCoolingTemperature="300.0" StartIRTemperature="250.0" SurfaceArea="50.0" TemperatureToIR="6.0" ThermalConductivity="3.0" ThermalEnergyBase="10.0" ThermalEnergyDraw="20.0" />
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.15000000596046448" DisplayedInPoweredItemList="0" IsOverclockable="0" IsThrottleable="0" MisfireGenerationParams="None" MisfireItemTypeLocID="@LOC_PLACEHOLDER" OverclockPerformance="0.0" OverclockThresholdMax="0.0" OverclockThresholdMin="0.0" OverpowerPerformance="0.0" PowerBase="0.0" PowerDraw="1.0" PowerToEM="0.0" SafeguardPriority="0" TimeToReachDrawRequest="0.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires />
        <MajorMisfires />
        <MinorMisfires />
      </MisfireEvents>
    </EntityComponentPowerConnection>
    <SDegradationParams __type="DataForgeComponentParams" __polymorphicType="SDegradationParams" AtmosphereMultiplier="1.0" BasePowerMultiplier="0.0" DegradeOnlyWhenAttached="1" DrawPowerMultiplier="0.0" InitialAgeRatio="0.0" MaxLifetimeHours="720.0" PortTags="" RequiredPortTags="" StopDegradingWhenAttached="0">
      <EffectCurve __type="BezierCurve" useLUT="0">
        <points />
      </EffectCurve>
    </SDegradationParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="superFLags" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Flags="invisible" InteractionPointSize="-1.0" MaxSize="2" MinSize="1" Name="BatteryPort" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="BatteryPort" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <Extension __type="SItemPortDefExtensionBase" __polymorphicType="SItemPortDefExtensionTurret">
            <PitchLimit __type="Vec2" x="0.0" y="0.0" />
            <RollLimit __type="Vec2" x="0.0" y="0.0" />
            <YawLimit __type="Vec2" x="0.0" y="0.0" />
          </Extension>
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Battery">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <ItemControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControllerComponentParams" operatorModeDefinitionsOverride="00000000-0000-0000-0000-000000000000" />
    <UIBindingsVendorEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsVendorEntityComponentParams" namespace="" />
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="8a1fdd48-7896-4774-a110-2466190e1a07" />
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.RADR_Template>